View Single Post
Old 09-01-03, 02:41 AM   #7
jshtan77
Registered User
 
Join Date: Aug 2003
Posts: 2
Default

You are probably need to install the correct kernel source for your kernel version.

use:
uname -a
or:
uname -l

to find out what version your kernel is and download the correct source rpm and install it.

Hope this helps.
jshtan77 is offline   Reply With Quote